# Generated by Django 3.0.6 on 2020-05-15 14:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('transaction', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='CouponCut',
        ),
    ]
